@charset "utf-8";
/* CSS Document */

body {
	background-color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
#wrapper {
	padding: 0px;
	width: 950px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	padding: 0px;
	width: 950px;
	margin: 0px;
	height: auto;
}
#main {
	padding: 0px;
	width: 950px;
	margin: 0px;
	height: auto;
	background-color: #e6e6e5;
}
#footer {
	width: 910px;
	height: auto;
	color: #FFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a {
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	color: #999;
	text-decoration: none;
}
#first_row {
	width: auto;
	margin: 0px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#second_row {
	width: auto;
	margin: 0px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#third_row {
	width: auto;
	margin: 0px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#fourth_row {
	width: auto;
	margin: 0px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}




h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #000;
	margin: 0px;
	padding: 0px;
}
#main_large {
	padding: 0px;
	margin: 0px;
	height: 900px;
	background-color: #FFF;
	width: 950px;
}
